
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"10.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "14"; */
"14.title" = "Open";

/* Class = "NSButtonCell"; title = "Show this window when iCalamus launches"; ObjectID = "16"; */
"16.title" = "Show this window when iCalamus launches";

/* Class = "NSButtonCell"; title = "Open Other…"; ObjectID = "18"; */
"18.title" = "Open Other…";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "25"; */
"25.title" = "#Build#";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "26"; */
"26.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "35"; */
"35.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "39"; */
"39.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Recents"; ObjectID = "42"; */
"42.title" = "Recents";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "49"; */
"49.title" = "#DoNotLocalize#";
